/*
Theme Name: Wanderers Child
Theme URI: https://wanderers.qodeinteractive.com
Description: An Adventurous Theme for Travel and Tourism
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.3
Text Domain: wanderers
Template: wanderers
*/

@font-face {
  font-family: Fusskia-Bold;
  src: url(https://taventura.si/fonts/Fusskia-Bold.ttf);	
} 

@font-face {
  font-family: Fusskia-Regular;
  src: url(https://taventura.si/fonts/Fusskia-Regular.otf);	
}

@font-face {
  font-family: QwitcherGrypen-Regular;
  src: url(https://taventura.si/fonts/QwitcherGrypen-Regular.ttf);	
}

@font-face {
  font-family: Cabin;
  src: url(https://taventura.si/fonts/Cabin-VariableFont_wdth,wght.ttf);	
}

@font-face {
  font-family: Montserrat1;
  src: url(https://taventura.si/fonts/Montserrat-VariableFont_wght.ttf);	
} 

h1 {
  font-family: "Fusskia-Bold" !important;
	font-size: 60px;
} 

h2 {
  font-family: "Fusskia-Regular" !important;
	font-size: 60px;
	font-weight: 400;
} 

h3 {
  font-family: "Fusskia-Bold" !important;
	font-size: 31px;
}

h4 {
  font-family: "Fusskia-Bold" !important;
}

h5, .mkdf-gallery-title {
  font-family: Cabin, sans-serif !important;
	font-size: 30px;
	font-weight: 400;
	margin-top: 30px;
}

h6 {
  font-size: 18px;
}

h7 {
  font-size: 17px;
	color: #707070;
	font-weight: 600;
}

p {
  font-family: Cabin, sans-serif !important;
	font-weight: 400;
} 

body {
  color: #707070 !important;
} 

.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
  height: 62px !important;
}

.vc_custom_1733299439173 {
  height: 175px !important;
}

.mkdf-page-title .entry-title {
  font-family: "Fusskia-Bold" !important;
}

.mkdf-main-menu>ul>li>a, .mkdf-btn {
  font-family: Montserrat1 !important;
}

.mkdf-tour-item-single-holder article .mkdf-tour-item-title-holder .mkdf-tour-item-price-holder .mkdf-tour-item-price .mkdf-tours-price-holder, .mkdf-tour-item-single-holder .mkdf-tour-tabs.mkdf-horizontal .mkdf-tabs-nav li a .mkdf-tour-nav-section-icon, .mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu>ul>li.mkdf-active-item>a, .mkdf-iwt-title-text:hover, .mkdf-iwt .mkdf-iwt-title:hover, .mkdf-tour-item-single-holder article .mkdf-tour-item-title-holder .mkdf-tour-item-price-holder .mkdf-tour-item-price, .mkdf-tour-item-single-holder article .mkdf-tour-item-title-holder .mkdf-tour-item-price-holder .mkdf-tour-item-price-text, .mkdf-tours-standard-item .mkdf-tours-standard-item-price-holder .mkdf-tours-item-price-additional-text, .mkdf-drop-down .second .inner ul li.current-menu-ancestor>a, .mkdf-drop-down .second .inner ul li.current-menu-item>a {
  color: #34B19F !important;
}

.mkdf-tours-standard-item .mkdf-tours-standard-item-bottom-content {
  padding-right: 30px;
}

.mkdf-tours-standard-item-price-holder, .mkdf-tours-item-price {
  color: #34B19F;
	font-size: 23px;
	font-weight: 700;
}

.mkdf-tours-standard-item .mkdf-tours-standard-item-bottom-content {
  color: #707070;
	font-weight: 600;
}

.mkdf-search-ordering-holder .mkdf-search-ordering-list, .mkdf-side-menu-button-opener, .mkdf-search-opener, .mkdf-tour-item-single-holder article .mkdf-tour-item-short-info, .mkdf-reviews-list-info .mkdf-reviews-simple, .mkdf-reviews-number-wrapper, .mkdf-tour-item-single-holder .mkdf-tour-item-section#tour-item-plan-id .mkdf-tour-plan-title, .mkdf-tour-item-single-holder .mkdf-tour-item-section#tour-item-location-id .mkdf-location-part .mkdf-tour-location, #mkdf-back-to-top>span, .mkdf-tour-gallery-item-holder {
  display: none !important;
}

.mkdf-tours-standard-item-price-holder, .mkdf-tours-item-price {
  font-size: 23px;
}

.mkdf-main-menu ul li a {
  font-size: 14px !important;
}

::selection {
    background: #34B19F;
	}

.mkdf-tour-item-single-holder .mkdf-tour-item-section#tour-item-plan-id .mkdf-route-id {
    background-color: #34B19F;
	}

ul.zvezdica {
  list-style-image: url('https://taventura.si/wp-content/uploads/2018/02/zvezdica-1.svg');
}

.mkdf-tour-item-single-holder .mkdf-tour-item-section#tour-item-plan-id .mkdf-route-id {
    font-family: Cabin;
	}

footer .widget ul li {
    color: #ffffff !important;
	line-height: 12x !important;
	}


.mkdf-tour-item-label-inner {
    color: #34B19F;
	font-family: Montserrat1;
	font-size: 16px;
	font-weight: 900;
	}

.mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu>ul>li>a:hover, .mkdf-tours-standard-item .mkdf-tour-info-icon, a:hover {
    color: #34B19F !important;
	}

.mkdf-btn.mkdf-btn-simple:after, .mkdf-btn.mkdf-btn-simple:before, #submit_comment, .post-password-form input[type=submit], input.wpcf7-form-control.wpcf7-submit {
    background-color: #34B19F;
	}

.wpb_widgetised_column .widget.widget_archive select, .wpb_widgetised_column .widget.widget_categories select, .wpb_widgetised_column .widget.widget_text select, aside.mkdf-sidebar .widget.widget_archive select, aside.mkdf-sidebar .widget.widget_categories select, aside.mkdf-sidebar .widget.widget_text select {
    background-color: white;
	}

.mkdf-iwt.mkdf-iwt-icon-left .mkdf-iwt-content {
    padding-right: 20px;
	}

.wpb_widgetised_column .widget, aside.mkdf-sidebar .widget {
    margin: 0 0 0px;
	}

.mkdf-owl-slider .owl-dots .owl-dot.active span, .mkdf-owl-slider .owl-dots .owl-dot:hover span {
	background-color: #34B19F;
    border-color: #34B19F;
	}



input[type=submit] {
    background: #1C1C1C;
	color: white;
	padding: 16px 60px;
	font-family: Montserrat1;
	font-weight: 700;
	}

li {
 padding-bottom: 10px;
}

.mkdf-main-menu>ul>li.mkdf-active-item>a {
    color: #34B19F !important;
	}

.mkdf-drop-down .second .inner ul li a .item_outer {
    padding: 0 0px 0 0 !important;
	}

.mkdf-page-footer .mkdf-footer-top-holder {
    margin-top: 70px !important;
	}

table td, table th {
    text-align: left;
	border-right: 1px solid #e1e1e1;
	}

table {
    margin-top: 30px;
	}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mobile-menu-icon {
    font-size: 30px;
	}

.wpcf7-list-item {
	margin: 0 0 0 0 !important;
}

.prijava {
	background-color: #34B19F !important;
	color: white;
	padding: 5px 10px;
	}
	
table tbody th {
	color: #34B19F !important;
	}

.mtr-table td[data-mtr-content]:before, .mtr-table th[data-mtr-content]:before {
	color: #34B19F !important;
	}

.poravnava {
	width: 250px !important;
	}

.poravnava2 {
	width: 150px !important;
	}


@media only screen and (max-width: 768px) {
 .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-three-columns .mkdf-ig-image {
	width: 33.33333% !important;
	}
}

@media only screen and (max-width: 450px) {
	#respond input[type=text], #respond textarea, .mkdf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=email], input[type=password], input[type=text]{
    width: 100% !important;
	margin: 0 0 0px;
	}
}

/* Grid za seznam potovanj */
.page-id-2726 .mkdf-tours-list-holder-inner,
.page-id-2737 .mkdf-tours-list-holder-inner,
.page-id-2739 .mkdf-tours-list-holder-inner {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	position: unset !important;
	height: unset !important;
}

.page-id-2726 .mkdf-tours-list-holder-inner .mkdf-tours-list-grid-sizer,
.page-id-2737 .mkdf-tours-list-holder-inner .mkdf-tours-list-grid-sizer,
.page-id-2739 .mkdf-tours-list-holder-inner .mkdf-tours-list-grid-sizer {
	display: none;
}

.page-id-2726 .mkdf-tours-list-holder-inner .mkdf-tours-row-item,
.page-id-2737 .mkdf-tours-list-holder-inner .mkdf-tours-row-item,
.page-id-2739 .mkdf-tours-list-holder-inner .mkdf-tours-row-item {
	width: unset;
	float: unset;
	left: unset !important;
	top: unset !important;
	position: unset !important;
}

.page-id-2726 .mkdf-tours-list-holder-inner .mkdf-tours-row-item .mkdf-tour-item-label-inner,
.page-id-2737 .mkdf-tours-list-holder-inner .mkdf-tours-row-item .mkdf-tour-item-label-inner,
.page-id-2739 .mkdf-tours-list-holder-inner .mkdf-tours-row-item .mkdf-tour-item-label-inner {
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	padding: 5px;
}

@media (max-width: 768px) {
	.page-id-2726 .mkdf-tours-list-holder-inner,
	.page-id-2737 .mkdf-tours-list-holder-inner,
	.page-id-2739 .mkdf-tours-list-holder-inner {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 680px) {
	.page-id-2726 .mkdf-tours-list-holder-inner,
	.page-id-2737 .mkdf-tours-list-holder-inner,
	.page-id-2739 .mkdf-tours-list-holder-inner {
		grid-template-columns: auto;
	}
}